Subject: Re: questions on printing
To: Huub <>
From: Manuel Bouyer <>
List: port-amd64
Date: 03/26/2006 17:51:49
On Thu, Mar 23, 2006 at 09:17:38PM +0100, Huub wrote:
> Hi,
> I installed apsfilter, but it complains pcl3, hpijs and ghostscript 
> aren't installed. Except for pcl3, I can install them from pkgsrc. Where 
> do I get pcl3 from? Which version of ghostscript should I install?

Again, you should direct these questions to the pkgsrc-users mailing list.
These have nothing to do with port-amd64.

Manuel Bouyer <>
     NetBSD: 26 ans d'experience feront toujours la difference